Subject: X509v3 Basic Constraints

From: Lavinia Egidi <[email-masked]>
Date: Fri, 07 Jun 2002 12:59:55 +0200

Hi,
does anybody know whether there is an Apache+mod_ssl variable whose
value is the Basic Constraints extension field of the client
certificate?
Thanks,
Lavinia Egidi
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]